package utils

import (
	"jannex/robot-control-manager/modules/structs"

	"git.ex.umbach.dev/Alex/roese-utils/rsvalidator"
)

func ValidatorInit() {
	rsvalidator.Validate.RegisterStructValidationMapRules(generalRules,
		structs.UpdateRobotBody{},
		structs.ControlBody{})
}
